/// Visual Basic 6.0 Keywords
#[derive(Debug)]
pub enum Keyword {
    As,
    Binary,
    ByRef,
    ByVal,
    Date,
    Else,
    Empty,
    Error,
    False,
    For,
    Friend,
    Get,
    Input,
    Is,
    Len,
    Let,
    Lock,
    Me,
    Mid,
    New,
    Next,
    Nothing,
    Null,
    On,
    Option,
    Optional,
    ParamArray,
    Print,
    Private,
    Property,
    Public,
    Resume,
    Seek,
    Set,
    Static,
    Step,
    String,
    Then,
    Time,
    To,
    True,
    WithEvents,
}

/// Visual Basic 6.0 Literals
pub use crate::parsers::shared::Literal;
